#u1477
{
	border-style: none;
	border-color: transparent;
	background-color: #7D101F;
	position: relative;
}

#u879-4
{
	background-color: transparent;
	color: #FBE953;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u1591-4
{
	background-color: transparent;
	color: #FBE953;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u2043
{
	position: relative;
}

#u2043_img
{
	display: block;
	vertical-align: top;
}

#u2065-4
{
	border-color: #000000;
	background-color: transparent;
	color: #FCEE21;
	font-size: 26px;
	text-align: center;
	position: relative;
}

#u2066-9
{
	background-color: #F7931E;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u2066-2,#u2066-4,#u2066-6
{
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}

#u1968
{
	position: relative;
	background: url("../images/u1968_states.png") no-repeat 0px 0px;
}

#u1968:hover #u1968_states
{
	background: url("../images/u1968_states-r.png") no-repeat 0px 0px;
}

#u1968.MuseLinkActive #u1968_states
{
	background: url("../images/u1968_states-a.png") no-repeat 0px 0px;
}

#u1969
{
	position: relative;
	background: url("../images/u1969_states.png") no-repeat 0px 0px;
}

#u1969:hover #u1969_states
{
	background: url("../images/u1969_states-r.png") no-repeat 0px 0px;
}

#u1969.MuseLinkActive #u1969_states
{
	background: url("../images/u1969_states-a.png") no-repeat 0px 0px;
}

#u1973
{
	position: relative;
	background: url("../images/u1973_states.png") no-repeat 0px 0px;
}

#u1973:hover #u1973_states
{
	background: url("../images/u1973_states-r.png") no-repeat 0px 0px;
}

#u1973.MuseLinkActive #u1973_states
{
	background: url("../images/u1973_states-a.png") no-repeat 0px 0px;
}

#u2055,#u2083,#u2089,#u2095,#u2098
{
	background-color: transparent;
	position: relative;
}

#u1970
{
	position: relative;
	background: url("../images/u1970_states.png") no-repeat 0px 0px;
}

#u1968_states,#u1969_states,#u1973_states,#u1970_states
{
	vertical-align: top;
}

#u1970:hover #u1970_states
{
	background: url("../images/u1970_states-r.png") no-repeat 0px 0px;
}

#u1970.MuseLinkActive #u1970_states
{
	background: url("../images/u1970_states-a.png") no-repeat 0px 0px;
}

#u254-4
{
	background-color: transparent;
	color: #F15A24;
	font-size: 10px;
	text-align: left;
	position: relative;
}

#u253-7
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	text-align: right;
	position: relative;
}

#u253
{
	color: #F15A24;
}

#u253-2
{
	color: #000000;
}

